/*
 * $Id: baseline.css 21791 2007-05-15 21:35:04Z jvinding $
 * $URL: https://build/subversion/DestinationSearch/ds-core-web/tags/ds-core-web-2.0.59/src/main/webapp/css/baseline.css $
 */

* {
    font-size: 1em;
    font-family: inherit;
}

/**************************
 * Heading styles
 **************************/
h1,h2,h3,h4 {
    line-height: 1.2em;
    margin: .25em 0;
}
h1 { font-size: 1.4em; }
h2 { font-size: 1.2em; }
h3 { font-size: 1.1em; }

/**************************
 * Box model styles
 **************************/
fieldset,
img {
    border: 0;
}
fieldset,
body,
form {
    padding: 0;
    margin: 0;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
